Subject: Re: Genart last call review of draft-ietf-oauth-resource-indicators-05

From: Brian Campbell <[email-masked]>
Date: Tue, 13 Aug 2019 12:43:22 -0600

Thanks for the review Stewart and my apologies for the slow response - I
left on a longish summer family vacation the day before the review email
hit my inbox.

I've fixed the nit by using "JSON Web Token (JWT)" on that first use in the
source controlled editor's xml version and it'll show up in the next draft
revision.

On Tue, Jul 30, 2019 at 11:35 AM Stewart Bryant via Datatracker <
[email-masked]> wrote:

> Reviewer: Stewart Bryant
> Review result: Ready
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-oauth-resource-indicators-05
> Reviewer: Stewart Bryant
> Review Date: 2019-07-30
> IETF LC End Date: 2019-08-05
> IESG Telechat date: Not scheduled for a telechat
>
> Summary: A well written document ready for publication.  It has one very
> minor
> nit that needs to be addressed at some point.
>
> Major issues: None
>
> Minor issues: None
>
> Nits/editorial comments:  JWT is not in the well known list and does not
> seem
> to be expanded on first use,
>
>
>

-- 
_CONFIDENTIALITY NOTICE: This email may contain confidential and privileged 
material for the sole use of the intended recipient(s). Any review, use, 
distribution or disclosure by others is strictly prohibited.  If you have 
received this communication in error, please notify the sender immediately 
by e-mail and delete the message and any file attachments from your 
computer. Thank you._